<template>
  <!-- 采购: 历史敞口-->
  <div class="purchase-history">
    采购:历史敞口
  </div>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import { initData } from '@/common/methods';

export default defineComponent({
    name: 'purchase-history',
    components: {},
    setup() {
        initData(() => {});
        return {};
    },
});
</script>

<style lang="less">
.purchase-history {
}
</style
>;
